# textdomain: rp_player_skins
Headband=Bandeau
Eyes=Yeux
Hair=Cheveux
Beard=Barbe
Shirt=Chemise
Wristbands=Manchettes
Trousers=Pantalon
Skin=Peau
Shoes=Chaussures
Random=Aléatoire
Player Skins=Costumes
